Subject: Re: Yet another GNU-Win32 website...
From: [email-masked] (Darren Evans)

10 Aug 1998 19:49:47 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

>> This looks like a good starting point.  I've just started working with
>> cygwin32 myself... I learned a few things from this website, and saw
>> numerous other items that I've learned elsewhere or figured out for
>> myself.
>
>Thanks :)
>
>> The installation page mentions hacking the registry to mount / in binary
>> mode (why does it default to non-binary anyway? CRLF text mode is evil)
>> but why not mention the registry keys... sure, they're not hard to find,
>> but still...
>
>Already done...
>
>> even better would be a tcl/tk utility to edit the registry settings.
>
>Good idea, though it'll likely be a Perl/Tk utility if I write it.
>
>>   b) it is horrible for a newcomer to find his way around and tame
>>      it into a nice, useable GNUish package (why no vim, less in the
>>      distribution?)  I guess that's why it's beta...
>
>Indeed. I'll be adding stuff to my site describing how to add these basic 
>utilities (man/groff/etc immediately come to mind). Hopefully I'll be able 
>to mirror the various ports too.
>
>> Why doesn't someone build a distribution of cygwin32 configured with
>> all the goodies, updates, egcs, X11, etc?  There are several people at
>> my organization who downloaded cygwin32 independently, and I can
>> guarantee they don't know how powerful this software is.  A polished,
>> quick-to-install distribution would knock their socks off... personally
>> I'd jump at the chance if I were a CD maker.
>
>Hmmm. Sounds like a cool idea...

Definetly. I tried and tried to get sendmail running, I even asked the
coolview author (thanks Sergey! :) to get it working, but it would'nt.

That would be an essential tool too.

I like the tcl/tk registry editing tool, sounds very cool.

Darren
------------------------------------------
 Darren Evans                0171 573 5961
 Systems Administrator   FAX 0171 573 5959
 Systems Operation Group
 Online Magic Ltd
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".